/* CSS Document */

/* to over write the current global styles */
td, a {
	font-size: 11px;
}
a {
	text-decoration: underline;
}
ul, li {
	margin: 0;
	padding: 0;
}

/* left nav */
.ln_title_top, .ln_title {
	width: 152px;
	background-color: #094D9C;
	padding-top: 7px;
	padding-bottom: 7px;
}
.ln_title_top img, .ln_title img {
	padding-left: 16px;
}
.ln_title_top {
	background-image: url(http://www.qwest.com/dsl/images/corner_tr_blue.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.ln_mains, .ln_mains_last, .ln_mains_more, .ln_mains_more_last {
	padding-top: 5px;
	padding-bottom: 7px;
}
.ln_mains, .ln_mains_last {
	font-weight: bold;
	background-color: #EAF0F6;
}
.ln_mains, .ln_mains_more {
	background-image: url(../../../dsl/images/dots_4x1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.ln_mains_last {
	background-image: url(../../../dsl/images/corner_br_blue.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 13px;
}
.ln_subs {
	display: none;
	padding-left: 33px;
}
.ln_main, .ln_main_select, .ln_main_select_sub {
	display: block;
	font-size: 10px;
	margin-left: 16px;
	padding-left: 17px;
}
.ln_main {
	color: #094D9C;
}
.ln_main_select {
	color: #B44800;
	background-image: url(../../../dsl/images/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_main_select_sub {
	color: #094D9C;
	background-image: url(../../../dsl/images/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_sub, .ln_sub_select {
	display: none;
	display: block;
	padding-top: 6px;
	padding-left: 8px;
	color: #094D9C;
	font-size: 10px;
}
.ln_sub {
	background-image: url(../../../dsl/images/arrow_blue_sm.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
}
.ln_sub_select {
	color: #B44800;
	font-weight: bold;
	background-image: url(../../../dsl/images/arrow_orange_sm.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.space {
	height: 40px;
}



.page_header {
	padding-top: 8px;
	padding-bottom: 16px;
	padding-left: 3px;
	font-size: 14px;
	font-weight: bold;
	color:#094D9C;
}
.page_topics {
	font-weight: bold;
}
.site_sections {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 40px;
}
.main_line_space {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../../../global/images/dotLineHoriz3.gif);
	background-repeat: repeat-x;
	background-position: 0 20px;
}
.home_list {
	padding: 12px 0;
	padding-left: 16px;
}
.home_list li {
	list-style-image: url(../../../imgs/silos/siloBullet_6x6.gif);
}

.sub_page_sections {
	padding-bottom: 10px;
	padding-left: 18px;
}
.sub_page_sections li {
	list-style-image: url(../../../imgs/silos/arrowDkBlue_4x7.gif);
}
.section_head {
	background-color: #84A246;
	color: #FFFFFF;
	font-weight: bold;
	padding: 7px;
	margin-top: 10px;
	margin-bottom: 17px;
}
.section_content {
	padding-left: 7px;
	padding-right: 40px;
}
.sub_page_list {
	padding: 0 40px;
}
.sub_page_list li {
	list-style-image: url(../../../imgs/silos/siloBullet_6x6.gif);
}
.back_to_top {
	text-align: right;	
	padding-top: 20px;
	padding-right: 40px;
}

.bill_id {
	padding-right: 9px;
}
.bill {
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 12px;
}
.payment_separator {
	margin-left: 7px;
	border-top: solid 1px #84A246;
}
.index_separator, .tax_separator {
	color: #84A246;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #84A246;
}
.tax_separator {
	margin-left: 7px;
}